{
  "404": "This page does not exist. Return to the home page.",
  "unknown": "An error occured: \"{errorName}\"",
  "share": "An error occured",
  "share_CollaboratorNotFound": "This email does not correspond to any existing user.",
  "openapi": "{path} {context}",
  "openapi_should NOT have additional properties": "{path} is invalid",
  "openapi_should be object": "{path} should be an object"
}
